file:bin/rust-gdb
file:bin/rust-gdbgui
file:bin/rust-lldb
file:bin/rustc
file:bin/rustdoc
file:etc/target-spec-json-schema.json
file:lib/libdarling_macro-b9ab50caae285feb.so
file:lib/libderive_setters-75a73f696bbd8a8e.so
file:lib/libderive_where-adf62f38430b31c4.so
file:lib/libdisplaydoc-615376fd4a834356.so
file:lib/libproc_macro_hack-79f5b15ed7ecb45f.so
file:lib/libref_cast_impl-44973e0ea5b54f53.so
file:lib/librustc_driver-e52ec4561b25fca2.so
file:lib/librustc_fluent_macro-9a60f9b9610cc9a7.so
file:lib/librustc_index_macros-9d97ed4fdc269e40.so
file:lib/librustc_macros-c2ca82ab0dde6e7c.so
file:lib/librustc_type_ir_macros-d8c725af5adff669.so
file:lib/libschemars_derive-1f6dffd46b7a18e2.so
file:lib/libserde_derive-74bdefbd3b497af9.so
file:lib/libthiserror_impl-07fda22239fee38b.so
file:lib/libtracing_attributes-f7026b2a58ccc9e2.so
file:lib/libunic_langid_macros_impl-c114cabc2469b4b7.so
file:lib/libyoke_derive-857d8f678d65bc52.so
file:lib/libzerofrom_derive-f30c19af70ed949f.so
file:lib/libzerovec_derive-9dad6d3befac8571.so
file:lib/rustlib/etc/gdb_load_rust_pretty_printers.py
file:lib/rustlib/etc/gdb_lookup.py
file:lib/rustlib/etc/gdb_providers.py
file:lib/rustlib/etc/lldb_commands
file:lib/rustlib/etc/lldb_lookup.py
file:lib/rustlib/etc/lldb_providers.py
file:lib/rustlib/etc/rust_types.py
file:lib/rustlib/sparc64-unknown-netbsd/bin/rust-objcopy
file:lib/rustlib/sparc64-unknown-netbsd/bin/wasm-component-ld
file:libexec/rust-analyzer-proc-macro-srv
file:share/doc/rust/COPYRIGHT-library.html
file:share/doc/rust/COPYRIGHT.html
file:share/doc/rust/README.md
file:share/doc/rust/licenses/Apache-2.0.txt
file:share/doc/rust/licenses/BSD-2-Clause.txt
file:share/doc/rust/licenses/CC-BY-SA-4.0.txt
file:share/doc/rust/licenses/GCC-exception-3.1.txt
file:share/doc/rust/licenses/GPL-2.0-only.txt
file:share/doc/rust/licenses/GPL-3.0-or-later.txt
file:share/doc/rust/licenses/ISC.txt
file:share/doc/rust/licenses/LLVM-exception.txt
file:share/doc/rust/licenses/MIT.txt
file:share/doc/rust/licenses/NCSA.txt
file:share/doc/rust/licenses/OFL-1.1.txt
file:share/doc/rust/licenses/Unicode-3.0.txt
file:share/man/man1/rustc.1
file:share/man/man1/rustdoc.1
